"Scrivener/Scrivener: Make New Clipping" = "Scrivener/Scrivener: Crea nuovo ritaglio";

"Scrivener/Scrivener: Make New Clipping (Unformatted)" = "Scrivener/Scrivener: Crea nuovo ritaglio (non formattato)";

"Scrivener/Scrivener: Append to Text" = "Scrivener/Scrivener: Aggiungi al testo";

"Scrivener/Scrivener: Append to Text (Unformatted)" = "Scrivener/Scrivener: Aggiungi al testo (non formattato)";

"Scrivener/Scrivener: Append to Notes" = "Scrivener/Scrivener: Aggiungi a Note";

"Scrivener/Scrivener: Append to Notes (Unformatted)" = "Scrivener/Scrivener: Aggiungi a note (non formattato)";